@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,600italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Crete+Round);
@import url(https://fonts.googleapis.com/css?family=Fjalla+One);
/* TOP */

.header {
	background:url(../img/header_top.png) no-repeat;
	background-size:contain;
	padding-right:0px;
	}
.logo {
	padding: 10px 0px 10px 23px;
}

/* MENY */

.navbar-default {
	
    background-color: transparent;
    border-color: transparent;
	font-family: 'Fjalla One', sans-serif;
	padding:40px 0 0px 0;
	text-transform:uppercase;
	font-size:20px;
}

.navbar {
    position: relative;
    border: 1px solid transparent;
	margin-bottom:0;
	
}

.navbar-nav {
    float: right;
    margin: 0;
	padding-right:30px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus > a:hover  {
    color: #fff;
    background-color: transparent;
	-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px;
}

.navbar-right {
    float: right !important;
    margin-right:0;
	margin-top:20px;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}

.navbar-nav > li {
    margin: 0 3px;
}
.navbar-default .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 5px 0;
	text-transform:uppercase;
	color: #fff;
	font-family: 'Fjalla One', sans-serif;
}
.navbar-default .navbar-nav > li > a:hover {
   color: #fff;
    background-color: transparent;
	-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px;
}

.pull-right {
    padding-right:0px;
	text-align:right;
}
.navbar-form {
    padding: 0px 0px;
}
.navbar-nav > li img {
	margin-top:-78px;
	margin-left:-10px;
	} 


/* Innehåll   */
#body { width:100%; background:#000; padding:0; margin:0; }
.banner {
	margin:0 auto;
	padding:0;
	}
.anim{
	overflow:hidden;
	}
	
.thumb_start {
    display: inline-block;
	float:left;
    width: 335px;
    height: 335px;
    margin: 5px 0px;
    border: 0px solid #c99;
    background-position: center center;
    background-size: cover;
	border-radius: 8px 8px 8px 8px;
-moz-border-radius: 8px 8px 8px 8px;
-webkit-border-radius: 8px 8px 8px 8px;
}
.inkast h3 {
	color: #fff;
	text-decoration: none;
	}
.inkast a:link {
	color: #fff;
	text-decoration: none;
}
.inkast a:visited {
	color: #fff;
	text-decoration: none;
}
.inkast_text {
	min-height:60px;
	padding-right:40px;
	}
.samarbete {
	margin:20px 0 40px 0;
	}
.samarbete img {
	margin:0px 20px; }


.thumb_huvud {
    display: inline-block;
    width: 200px;
    height: 200px;
    margin: 5px;
    border: 0px solid #c99;
    background-position: center center;
    background-size: cover;
	border-radius: 8px 8px 8px 8px;
-moz-border-radius: 8px 8px 8px 8px;
-webkit-border-radius: 8px 8px 8px 8px;
}

.pussel-content1 img {
	max-width:100%;
	}
.pussel-content1 {
	overflow:hidden;
	}

/* Footer  */


footer {
   
	color:#FFFFFF;
}
.fot {
	
	}

.footer_text {
	color:#f7f7f7;
	text-align:center;
	font-size:16px;
	}
.footer_text p {
	color:#f7f7f7;
	text-align:center;
	font-size:16px;
	}
.footer_text a:link {
	color:#FFFFFF;
	}


.sajtbolaget-link{width:auto;text-align:right;padding:5px 10px 5px 0;font-size:10px;font-family:Helvetica,Arial,sans-serif;color:#fff;margin-top:0}.sajtbolaget-link a{text-decoration:none;font-size:10px}.sajtbolaget-link a:hover{text-decoration:underline}.blue-text{color:#0d77b5;margin:0;font-weight:700}.black-text{color:#fff;margin:0;font-weight:700}.white-text{color:#fff;margin:0;font-weight:700}
/* Responsive */



@media (max-width: 1366px){
.anim{
	overflow:hidden;
	}
.anim img {
	max-width:100%;
	}
	
.thumb_start {
    display: inline-block;
	float:left;
    width: 300px;
    height: 300px;
    margin: 5px 0px;
    border: 0px solid #c99;
    background-position: center center;
    background-size: cover;
	border-radius: 8px 8px 8px 8px;
-moz-border-radius: 8px 8px 8px 8px;
-webkit-border-radius: 8px 8px 8px 8px;
}

}



@media (max-width: 1199px){

.thumb_start {
    display: inline-block;
	float:left;
    width: 300px;
    height: 300px;
    margin: 5px 0px;
    border: 0px solid #c99;
    background-position: center center;
    background-size: cover;
	border-radius: 8px 8px 8px 8px;
-moz-border-radius: 8px 8px 8px 8px;
-webkit-border-radius: 8px 8px 8px 8px;
}
.navbar-default {
    padding: 30px 0 0px 0;

} 

@media (max-width: 991px){

.thumb_start {
    display: inline-block;
	float:left;
    width: 700px;
    height: 700px;
    margin: 5px 0px;
    border: 0px solid #c99;
    background-position: center center;
    background-size: cover;
	border-radius: 8px 8px 8px 8px;
-moz-border-radius: 8px 8px 8px 8px;
-webkit-border-radius: 8px 8px 8px 8px;
}
.navbar-default {
    padding: 0px 0 0px 0;

}
.row {
    margin-right: 0px;
    margin-left: 0px;
}
} @media (max-width: 767px){
	
.navbar-nav > li img {
	display:none;
	} 
.thumb_start {
    display: inline-block;
	float:left;
    width: 450px;
    height: 450px;
    margin: 5px 0px;
    border: 0px solid #c99;
    background-position: center center;
    background-size: cover;
	border-radius: 8px 8px 8px 8px;
-moz-border-radius: 8px 8px 8px 8px;
-webkit-border-radius: 8px 8px 8px 8px;
}
.navbar-default {
    padding: 0px 0 0px 0;

}
.navbar-nav {
    float: left;
    margin: 0;
    padding-left: 30px;
}
	
} @media (max-width: 480px){
.thumb_start {
    display: inline-block;
	float:left;
    width: 350px;
    height: 350px;
    margin: 5px 0px;
    border: 0px solid #c99;
    background-position: center center;
    background-size: cover;
	border-radius: 8px 8px 8px 8px;
-moz-border-radius: 8px 8px 8px 8px;
-webkit-border-radius: 8px 8px 8px 8px;
}	
.anim{
	display:none;
	}

	}